Subject: Re: bug#6539: ispell-complete-word looks for wrong file (at least on w32)

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 14 Jul 2011 01:42:45 +0200

Eli Zaretskii <[email-masked]> writes:

>> > Then you'd have the same error message as we do now, just with a w32
>> > formatted absolute file name.  How is this better than the current
>> > state of affairs?
>> 
>> As I said earlier it would be less confusing.
>
> I don't see how.

Me neither, so I think the current state of the default here is as good
as we're going to get.  I'm closing this report.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/